spark-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Charles Feduke <charles.fed...@gmail.com>
Subject Re: No AMI for Spark 1.2 using ec2 scripts
Date Mon, 26 Jan 2015 08:02:42 GMT
I definitely have Spark 1.2 running within EC2 using the spark-ec2 scripts.
I downloaded Spark 1.2 with prebuilt for Hadoop 2.4 and later.

What parameters are you using when you execute spark-ec2?

I am launching in the us-west-1 region (ami-7a320f3f) which may explain
things.

On Mon Jan 26 2015 at 2:40:01 AM hajons <hajons@gmail.com> wrote:

> Hi,
>
> When I try to launch a standalone cluster on EC2 using the scripts in the
> ec2 directory for Spark 1.2, I get the following error:
>
> Could not resolve AMI at:
> https://raw.github.com/mesos/spark-ec2/v4/ami-list/us-east-1/pvm
>
> It seems there is not yet any AMI available on EC2. Any ideas when there
> will be one?
>
> This works without problems for version 1.1. Starting up a cluster using
> these scripts is so simple and straightforward, so I am really missing it
> on
> 1.2.
>
> /HÃ¥kan
>
>
>
> --
> View this message in context: http://apache-spark-user-list.
> 1001560.n3.nabble.com/No-AMI-for-Spark-1-2-using-ec2-scripts-tp21362.html
> Sent from the Apache Spark User List mailing list archive at Nabble.com.
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: user-unsubscribe@spark.apache.org
> For additional commands, e-mail: user-help@spark.apache.org
>
>

Mime
View raw message